GET /v1/create-crm-contact-jobs/{job_id} and, once it completes, fetch the created record via GET /v1/crm-contacts/{id} using result.crm_record.id.credits reports the charge.crm_records:write OAuth2 scope.X-Api-Key: ********************{
"data": {
"attributes": {
"contact_id": "3219787601",
"crm_owner_id": "4d5e6f70-8192-4a3b-9c4d-5e6f708192a3",
"custom_values": {
"Industry__c": "SaaS"
}
},
"type": "create_crm_contact_job"
}
}curl --location 'https://api.leadfeeder.com/v1/create-crm-contact-jobs?account_id=123456' \
--header 'X-Api-Key: <api-key>' \
--header 'Content-Type: application/json' \
--data '{
"data": {
"attributes": {
"contact_id": "3219787601",
"crm_owner_id": "4d5e6f70-8192-4a3b-9c4d-5e6f708192a3",
"custom_values": {
"Industry__c": "SaaS"
}
},
"type": "create_crm_contact_job"
}
}'{
"data": {
"attributes": {
"completed_at": null,
"configuration": {
"contact_id": "3219787601"
},
"created_at": "2026-09-23T12:00:00Z",
"errors": [],
"status": "running"
},
"id": "job_550e8400-e29b-41d4-a716-446655440000",
"type": "create_crm_contact_job"
},
"meta": {
"request_id": "cf054205-dd8c-4473-8689-07c30fe0789f"
}
}